/* AD BOX */

.addAdvert{
	display:block;
	height:56px;
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide */
	padding:0px;
	line-height:1;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
/*	margin-top:4px; */
    margin: 0 0 15px 0;
}

.addAdvert ul {
	float:none;
	clear:left;
	height:56px;
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide */
	padding:0px;
	margin:0px;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
}

.addAdvert ul li {
	list-style-type: none;
	float: left;
	margin-right: 8px;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
}

.addAdvert ul li.addbusiness{
	margin-right: 8px;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	text-align:center;
}

.addAdvert .addbusiness {
	display: block;
	height: 56px;
   /* width: 300px; *//* Widen to accommodate affiliate banner which is 300px wide */
}

.right .addAdvert .addbusiness {
   width: 300px; /* Now moved to center column */
	background: url('/Images/round-box-green-wide.jpg') no-repeat top left;
}

.homeContent .addAdvert .addbusiness {
   width: 380px; /* Now moved to center column */
	background: url('/Images/round-box-green-wider.jpg') no-repeat top left;
}

.addAdvert .addclassified {
	position:absolute;
	display:block;
	background: url('/Images/round-box-grey.jpg') no-repeat top left;
	height:56px;
/*   width: 136px; */
   width: 146px; /* Widen to accommodate affiliate banner which is 300px wide */
/*	padding-left:15px; */
	text-align:center;
}

.addbussinessWhite{
   color:#ffffff;
   font-weight: bold;
   font-size:20px;
}

.addbussinessBlack{ 
   color:#403643;
   font-weight: bold;
   font-size:20px;
}

.addclassifiedPurple { 
   color:#84648f;
   font-weight: bold;
   font-size:16px;

}

.addAdvert ul li a span {
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: conten-box;
	margin:0px 0px 0px 0px;
	padding:6px 5px 10px 4px;
}

.addAdvert ul li a span span {
	margin:0px;
	padding:0px;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
}

.homeRight .addAdvert{
   margin-bottom:18px;
}

.right .addAdvert{
/*   margin-top: 24px !important; */
}

/* END AD BOX */

/* RECOMMEND */

.recommend {
	display:block;
	clear:both;
/*	margin-top:31px; */
   margin: 0px;
}

h3.cantFind {
   color: #000;
   font-size: 14px;
   font-weight: bold;
   padding-bottom:10px;
}

/* END RECOMMEND */

/* Ad-Sense */

   #adcontainer1,
   #adcontainer2,
   #adcontainer3 {
      margin: 10px 0 0 0;
   }
   
/* End Ad-Sense */
